import { TestBed } from '@angular/core/testing';

import { ItemForSaleService } from './service.service';

describe('ServiceService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ItemForSaleService = TestBed.get(ItemForSaleService);
    expect(service).toBeTruthy();
  });
});
